"#.0\ \G\B" = "#.0\ \G\B";
"#.0\ \M\B" = "#.0\ \M\B";
"#.0\ \k\B" = "#.0\ \k\B";
"#.0\ \k\B\/\s" = "#.0\ \k\B\/\s";
"%@ sent" = "%@ trimis";
"%i active" = "%i activ";
"%i busy" = "%i ocupat";
"%i days" = "%i zile";
"%i hours" = "%i ore";
"%i minutes" = "%i minute";
"%i queued" = "%i adaugat";
"%i seconds" = "%i secunde";
"%i kbps" = "%i kbps";
"(of %i)" = "(din %i)";
", " = ", ";
"1 day" = "1 zi";
"1 hour" = "1 ora";
"1 minute" = "1 minut";
"1 second" = "1 seconda";
"Aborted" = "Anulat";
"Complete" = "Complet";
"Connecting..." = "Se conecteaza...";
"Disk error occurred" = "Eroare de disc";
"Gathering sources..." = "Adunand surse...";
"Gave up" = "Renunta";
"Invalid license" = "Licenta invalida";
"No active sources" = "Fara surse active";
"Paused" = "Pauzat";
"Possibly corrupt" = "Posibil corupt";
"Queued" = "Adaugat";
"Saving..." = "Salvand...";
"Verifying..." = "Verificand...";
"What's New?" = "Ce este nou?";
"remaining" = "ramas";